Skip to Content
Organizations

List the invite links of an organization

Acces

Doar administratorii Tillor.

GET
/admin/organizations/{organizationId}/invite-links

Every invite link of the organization with its uses, expiry and revocation, newest first. Never the link itself. Super-admins only.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string
Length1 <= length

Response Body

OK

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.tillor.eu/admin/organizations//invite-links'
Example Response
[  {    "id": "string",    "createdAt": "2019-08-24T14:15:22Z",    "createdBy": {      "id": "string",      "name": "string"    },    "expiresAt": "2019-08-24T14:15:22Z",    "maxUses": -9007199254740991,    "useCount": -9007199254740991,    "revokedAt": "2019-08-24T14:15:22Z"  }]